<?php
$z[0]=Array("field","粘糕,粘糕介绍,灵武市特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","粘糕是用粘黄米、粘谷米加工磨成面粉后制做的一种回族风味食品。它的制做方法是：先将面拌水揉和，反复揉和之后，放到笼里蒸熟。然后将蒸熟的糕切成片用香油煎炸。炸出来的粘糕吃起来松软可口、甜而不腻。一般回族老人最喜欢吃粘糕。有些人家在炸糕时还包点红",69,353);
$z[1][4]['name']="description";
$z[2]=Array("field","粘糕_灵武市特产粘糕",355,412);
$z[2][4]['name']="title";
$z[3]=Array("field","",414,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　粘糕是用粘黄米、粘谷米加工磨成面粉后制做的一种回族风味食品。它的制做方法是：先将面拌水揉和，反复揉和之后，放到笼里蒸熟。然后将蒸熟的糕切成片用煎炸。炸出来的粘糕吃起来松软可口、甜而不腻。一般回族老人最喜欢吃粘糕。有些人家在时还包点红白糖，做成糖糕食用。",538,829);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YR254S20-21O0.gif",831,915);
$z[7][4]['name']="litpic";

?>